person.jenny:
  entity_picture: "/local/avatars/jenny-bty.jpg"
person.florian:
  entity_picture: "/local/avatars/flo-mtb.jpg"

device_tracker.sm_g985f:
  entity_picture: "/local/avatars/jenny-bty.jpg"
  icon: mdi:cellphone
device_tracker.pixely:
  entity_picture: "/local/avatars/flo-mtb.jpg"
  icon: mdi:cellphone